import React from 'react';
import { NavLink } from 'react-router-dom';
import './Navbar.css';
import logo from '../assets/logo.png';

const Navbar = () => {
  return (
    <nav className="navbar">
      <div className="navbar-logo">
        <NavLink to="/">
          <img src={logo} alt="SpeakSite Logo" />
        </NavLink>
      </div>
      <div className="navbar-links">
        <NavLink to="/">Import</NavLink>
        <NavLink to="/current">Current</NavLink>
        <NavLink to="/sessions">Sessions</NavLink>
      </div>
    </nav>
  );
};

export default Navbar;

